## libtest-file-sharedir-perl 0.3.1

=== debian/changelog ===
libtest-file-sharedir-perl (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #678855)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 24 Jun 2012 20:31:18 +0200
