=== debian/control ===
Source: libtest-file-sharedir-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-copy-recursive-perl,
 libfile-sharedir-perl (>= 1.00),
 libpath-class-perl,
 libtest-fatal-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-sharedir-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
Homepage: http://search.cpan.org/dist/Test-File-ShareDir/

Package: libtest-file-sharedir-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-copy-recursive-perl,
 libfile-sharedir-perl (>= 1.00),
 libpath-class-perl
Description: Perl module to create fake ShareDirs
 Test::File::ShareDir is a Perl test module that provides functionality for
 creating fake ShareDirs (directories to store read-only data such as /usr/share
 on Linux), useful for module testing purposes.
