=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-File-ShareDir/   .*/Test-File-ShareDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
