## libtest-file-sharedir-perl 0.4.1

=== debian/changelog ===
libtest-file-sharedir-perl (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:14:41 +0100
