=== debian/control ===
Source: libtest-file-sharedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6)
Build-Depends-Indep: perl,
                     libclass-tiny-perl,
                     libfile-copy-recursive-perl,
                     libfile-sharedir-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl,
                     libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-sharedir-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
Homepage: https://metacpan.org/release/Test-File-ShareDir/

Package: libtest-file-sharedir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl,
         libfile-copy-recursive-perl,
         libfile-sharedir-perl,
         libpath-tiny-perl
Description: Perl module to create fake ShareDirs
 Test::File::ShareDir is a Perl test module that provides functionality for
 creating fake ShareDirs (directories to store read-only data such as /usr/share
 on Linux), useful for module testing purposes.
