=== debian/watch ===
version=3
https://metacpan.org/release/Test-File-ShareDir/   .*/Test-File-ShareDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
