## libtest-file-sharedir-perl 1.000004

=== debian/changelog ===
libtest-file-sharedir-perl (1.000004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix version of libtest-simple-perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:36:26 +0200

libtest-file-sharedir-perl (1.000002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 00:00:41 +0200

libtest-file-sharedir-perl (1.000001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 11:48:56 +0200

libtest-file-sharedir-perl (1.000000-1) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update build dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 19:13:35 +0200
