=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libclass-tiny-perl,
                      libfile-copy-recursive-perl,
                      libfile-sharedir-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl,
-                     libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-sharedir-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
-Homepage: https://metacpan.org/release/Test-File-ShareDir/
+Homepage: https://metacpan.org/release/Test-File-ShareDir
 
 Package: libtest-file-sharedir-perl
 Architecture: all
