## libtest-file-sharedir-perl 1.000005

=== debian/changelog ===
libtest-file-sharedir-perl (1.000005-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control instead.

  [ Niko Tyni ]
  * autopkgtest: disable the 'use Module' test.

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 20:26:08 +0300

libtest-file-sharedir-perl (1.000005-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.000005
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 21:24:07 +0200
