=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-sharedir-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-sharedir-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-File-ShareDir
 
 Package: libtest-file-sharedir-perl
