## libtest-file-sharedir-perl 1.001001

=== debian/changelog ===
libtest-file-sharedir-perl (1.001001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001001.
  * Update years of upstream copyright.
  * Add (build) dependency on libscope-guard-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 19:44:00 +0100
