=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-tiny-perl,
                      libfile-copy-recursive-perl,
                      libfile-sharedir-perl,
                      libpath-tiny-perl,
+                     libscope-guard-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-sharedir-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
 Testsuite: autopkgtest-pkg-perl
@@ -24,7 +25,8 @@
          libclass-tiny-perl,
          libfile-copy-recursive-perl,
          libfile-sharedir-perl,
-         libpath-tiny-perl
+         libpath-tiny-perl,
+         libscope-guard-perl
 Description: Perl module to create fake ShareDirs
  Test::File::ShareDir is a Perl test module that provides functionality for
  creating fake ShareDirs (directories to store read-only data such as /usr/share
