## libtest-file-sharedir-perl 1.001002

=== debian/changelog ===
libtest-file-sharedir-perl (1.001002-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:13:11 +0100

libtest-file-sharedir-perl (1.001002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001002.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 23:05:43 -0400

libtest-file-sharedir-perl (1.001001-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtests. Skip t/00-compile/* for smoke test.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop ancient Test::More build dependency.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 15:13:12 -0400
