=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: libtest-file-sharedir-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libclass-tiny-perl,
                      libfile-copy-recursive-perl,
                      libfile-sharedir-perl,
                      libpath-tiny-perl,
                      libscope-guard-perl,
-                     libtest-fatal-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-sharedir-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-sharedir-perl.git
-Testsuite: autopkgtest-pkg-perl
+                     libtest-fatal-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-sharedir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-file-sharedir-perl.git
 Homepage: https://metacpan.org/release/Test-File-ShareDir
 
 Package: libtest-file-sharedir-perl
