=== debian/watch ===
version=4
https://metacpan.org/release/Test-File-ShareDir   .*/Test-File-ShareDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
